1001=開始掃描...
1002=掃描靜態資訊...
1003=掃描動態資訊...
1004=掃描隱匿物件...
1005=掃描捷徑...
1006=掃描登錄檔...
1007=掃描進程...
1008=掃描驅動...
1009=掃描擴展路徑...
100A=掃描變名...
100B=掃描完成...
100C=正在清理系統...
100D=警告
100E=由于某些軟件采用了自我保護機制，清理前需使其保護失效！\n\n 此操作可能使殺毒軟件暫時失效，清理后需重啟計算機！重啟動后殺毒軟件恢復正常。\n\n 確定要進行驅動級清理么？
100F=必須重新啟動計算機,請保存您的資料後,按確定!
1010=警告資訊
1011=清理完成，需要重新啟動計算機以徹底刪除!\n重啟後本程序會自動運行，請您繼續清理殘餘資訊！\n確定要重新啟動計算機嗎？
1012=提示資訊
1013=發現新引擎
1014=下載新引擎
1015=檢查數位簽名
1016=執行升級
1017=錯誤
1018=數位簽名校驗失敗
1019=下載引擎錯誤
101A=獲取引擎版本錯誤
101B=發現新指令碼函式庫
101C=下載指令碼函式庫
101D=更新函式庫檔案
101E=更新函式庫檔案成功
101F=下載指令碼函式庫失敗
1020=升級完成
1021=您使用的是最新版本
1022=升級時發生錯誤
1023=正在升級
1024=下載版本檔案
1025=下載版本檔案成功
1026=版本檔案簽名校驗失敗
1027=下載版本檔案失敗
STRING_BASE=需要管理員權限!
STRING_BASE + 1=錯誤!
STRING_BASE + 2=不能讀取語言檔案!
STRING_BASE + 3=立即掃描計算機系統!
STRING_BASE + 4=  隱匿軟體查不出？頑固軟體清不掉？到論壇向大俠們請教解決方案吧!
STRING_BASE + 5=  從網路上獲取最新的查殺引擎與指令碼資源，軟體清理能力與時俱進!
STRING_BASE + 6=  清理相關工具
STRING_BASE + 7=  推薦工具
STRING_BASE + 8=載入特徵函式庫中......
STRING_BASE + 9=歡迎造訪 http://www.arswp.com 了解更多!
STRING_BASE + 10=版權所有:明和精品工作室 2006-2007 保留所有權利!
STRING_BASE + 11=清理助手,與威脅鬥爭到底!
STRING_BASE + 12=系統中存在%s%s
STRING_BASE + 13=開始掃描...
STRING_BASE + 14=正在停止，請稍候...
STRING_BASE + 15=確定要停止掃描嗎?
STRING_BASE + 16=Windows 清理助手 - 掃描停止中...請稍候...
STRING_BASE + 17=感謝大蝦'%s'清理此軟體
STRING_BASE + 18=感謝大蝦 '%s' 編寫指令碼幫網友們清理此程序
STRING_BASE + 19=確定要退出 Windows 清理助手嗎?
STRING_BASE + 20=掃描完成,發現%d個%s,%d個%s！點擊每一欄操作完成后執行清理
STRING_BASE + 21=清理
STRING_BASE + 22=安裝移除
STRING_BASE + 23=白名單
STRING_BASE + 24=提取檔案(可提取NTFS加密之外的所有檔案)
STRING_BASE + 25=提取
STRING_BASE + 26=請選擇或者輸入你要提取的檔案全路徑
STRING_BASE + 27=取消
STRING_BASE + 28=粉碎檔案(無法恢復,請慎用!）
STRING_BASE + 29=粉碎
STRING_BASE + 30=請選擇或者輸入你要粉碎的檔案全路徑
STRING_BASE + 31=檔案名不可為空!
STRING_BASE + 32=名稱：
STRING_BASE + 33=鉤選
STRING_BASE + 34=不選
STRING_BASE + 35=以后默認鉤選
STRING_BASE + 36=以后不再顯示(添加到白名單
STRING_BASE + 37=清理完成
STRING_BASE + 38=任務執行完成
STRING_BASE + 39=宋體
STRING_BASE + 40=本次操作:%s
STRING_BASE + 41=不選
STRING_BASE + 42=默認鉤選
STRING_BASE + 43=不再顯示
STRING_BASE + 44=提取相關檔案
STRING_BASE + 45=顯示詳細資訊
STRING_BASE + 46=IE 瀏覽器清理
STRING_BASE + 47=清理以上所有
STRING_BASE + 48=表格記錄
STRING_BASE + 49=歷史記錄
STRING_BASE + 50=暫存檔案
STRING_BASE + 51=保存的密碼
STRING_BASE + 52=網址欄下拉列表
STRING_BASE + 53=開始清理
STRING_BASE + 54=清理磁盤
STRING_BASE + 55=提取檔案
STRING_BASE + 56=修復 LSP
STRING_BASE + 57=粉碎檔案
STRING_BASE + 58=清理完成
STRING_BASE + 59=如果系統無法正常瀏覽網路可以嘗試修復LSP!\n\n確定要修復LSP嗎?\n
STRING_BASE + 60=移除
STRING_BASE + 61=刪除
STRING_BASE + 62=刷新
STRING_BASE + 63=打開登錄檔失敗
STRING_BASE + 64=登錄檔刪除失敗
STRING_BASE + 65=刪除成功
STRING_BASE + 66=執行移除命令行失敗! GetLastError[%d]
STRING_BASE + 67=  名稱
STRING_BASE + 68=  發佈者
STRING_BASE + 69=  移除命令行
STRING_BASE + 70=沒有找到新的版本
STRING_BASE + 71=檢測到新版本 引擎版本%s 函式庫版本%s,是否升級?
STRING_BASE + 72=Windows 清理助手
STRING_BASE + 73=低
STRING_BASE + 74=中
STRING_BASE + 75=高
STRING_BASE + 76=未知
STRING_BASE + 77=無名俠
STRING_BASE + 78=軟體說明:
STRING_BASE + 79=出品公司:
STRING_BASE + 80= [未認證]
STRING_BASE + 81= 編輯
STRING_BASE + 82= 刪除
STRING_BASE + 83= 檔案名
STRING_BASE + 84= 類型
STRING_BASE + 85= 自訂物件
STRING_BASE + 86= 隱藏搜尋
STRING_BASE + 87=基本資訊
STRING_BASE + 88=檔案\檔案夾
STRING_BASE + 89=登錄檔項
STRING_BASE + 90=CLISID
STRING_BASE + 91=文字資訊
STRING_BASE + 92=16進制特徵碼
STRING_BASE + 93=名稱
STRING_BASE + 94=危險程度
STRING_BASE + 95=說明
STRING_BASE + 96=類型
STRING_BASE + 97=自訂物件
STRING_BASE + 98=指令碼
STRING_BASE + 99=自訂物件/指令碼
STRING_BASE + 100=保存
STRING_BASE + 101=是否備份被清理的檔案?
STRING_BASE + 102=提取檔案成功
STRING_BASE + 103=檔案保存在"%s" ,解壓密碼是:%s
STRING_BASE + 104=搜尋
STRING_BASE + 105=新的搜尋
STRING_BASE + 106=搜尋隱藏檔案
STRING_BASE + 107=沒有搜尋到隱藏檔案
STRING_BASE + 108=停止搜尋
STRING_BASE + 109=提取檔案失敗
STRING_BASE + 110=新建
STRING_BASE + 111=選擇檔案或者檔案夾
STRING_BASE + 112=確定
STRING_BASE + 113=請選擇或者輸入檔案名或者路徑
STRING_BASE + 114=登錄檔項
STRING_BASE + 115=登錄檔主鍵:
STRING_BASE + 116=登錄檔子鍵:
STRING_BASE + 117=登錄檔鍵值:
STRING_BASE + 118=所有鍵值
STRING_BASE + 119=此項不添則刪除整個子鍵
STRING_BASE + 120=檔案:"%s"\n刪除後無法恢復,並且該指令碼已經被載入,\n確定要刪除嗎?
STRING_BASE + 121=刪除失敗！
STRING_BASE + 122=要清理的CLSID
STRING_BASE + 123=要清理的文字資訊
STRING_BASE + 124=要清理的16進制特徵碼
STRING_BASE + 125=請指定
STRING_BASE + 126=請選擇檔案
STRING_BASE + 127=請選擇檔案或者檔案夾
STRING_BASE + 128=進階瀏覽
STRING_BASE + 129=$$系統掃描
STRING_BASE + 130=$$論壇求助
STRING_BASE + 131=$$清理相關
STRING_BASE + 132=$$推薦工具
STRING_BASE + 133=%%簡潔模式
STRING_BASE + 134=%%進階模式
STRING_BASE + 135=@@升級
STRING_BASE + 136=@@設置
STRING_BASE + 137=選擇全部...
STRING_BASE + 138=執行清理
STRING_BASE + 139=重新掃描
STRING_BASE + 140=沒有掃描到威脅
STRING_BASE + 141=清理完成,在您的電腦中還有%d個可清理軟體！點擊每一欄操作完成後執行清理!
STRING_BASE + 142=清理完成,在您的電腦中沒有可清理軟體了
STRING_BASE + 143=您修改了語言設置，重新啟動程序後生效!
STRING_BASE + 144=自動
STRING_BASE + 145=Ⅰ級清理
STRING_BASE + 146=Ⅱ級清理
STRING_BASE + 147=自動備份
STRING_BASE + 148=不備份
STRING_BASE + 149=每次詢問是否備份
STRING_BASE + 150=程序啟動時檢查更新
STRING_BASE + 151=忽略空檔案
STRING_BASE + 152=兼容模式:
STRING_BASE + 153=清理前備份設置:
STRING_BASE + 154=語言:
STRING_BASE + 155=設置
STRING_BASE + 156=清理%s的指令碼未經過簽名，您確認要清理嗎？
STRING_BASE + 157=將要被清理對象中包含未經過簽名的腳本(注意：此操作可能會損壞系統），您確認要清理嗎？
STRING_BASE + 158=主頁 www.arswp.com : 技術支援 support@arswp.com \n引擎[%s]-函式庫[%s]-(%d)
STRING_BASE + 159=成功
STRING_BASE + 160=失敗
STRING_BASE + 161=請先鉤選要操作的物件
STRING_BASE + 162=正在檢查系統...
STRING_BASE + 163=$$線上指南
STRING_BASE + 164= [未認證]
STRING_BASE + 165=點擊修改處理方式
STRING_BASE + 166=軟體說明:
STRING_BASE + 167=出品公司:
STRING_BASE + 168=未知
STRING_BASE + 169=無名俠
STRING_BASE + 170=風險:低
STRING_BASE + 171=風險:中
STRING_BASE + 172=風險:高
STRING_BASE + 173=$$停止掃描
STRING_BASE + 174=磁盤備份
STRING_BASE + 175=,重啟後見效
STRING_BASE + 176=,但不可靠!
STRING_BASE + 177=檔案一旦被粉碎是無法恢復的！您確定要粉碎:\n"%s"\n這個檔案嗎?
STRING_BASE + 178=線上使用手冊
STRING_BASE + 179=
STRING_BASE + 180=您確認要%s [%s] 嗎？
STRING_BASE + 181=您確認要鉤選所有對象嗎？
STRING_BASE + 182=忽略空檔案夾
STRING_BASE + 183=解壓密碼:arswp
STRING_BASE + 184=添加到白名單
STRING_BASE + 185=確定要把 %s 加入到白名單中嗎?
STRING_BASE + 186=物件
STRING_BASE + 187=獨立登錄檔/檔案
STRING_BASE + 188=確定要從白名單中刪除 %s 嗎?
STRING_BASE + 189=掃描過程中無法進行此項操作,請等待掃描完成後再操作
STRING_BASE + 190=預設方式:%s
STRING_BASE + 191=以后預設不選
STRING_BASE + 192=自動鉤選高風險物件
STRING_BASE + 193=點擊這裡修改系統選項
STRING_BASE + 194=備份要清理的檔案
STRING_BASE + 195=備份恢復
STRING_BASE + 196=序號
STRING_BASE + 197=日期
STRING_BASE + 198=檔案名
STRING_BASE + 199=年
STRING_BASE + 200=月
STRING_BASE + 201=日－
STRING_BASE + 202=點
STRING_BASE + 203=分
STRING_BASE + 204=秒
STRING_BASE + 205=毫秒
STRING_BASE + 206=注：該功能不推薦普通用戶使用！只能恢復清理時備份下來的檔案或者登錄檔!\n如清理後您又進行了其它操作，可能達不到您預期的恢復效果\n如您只需要備份的檔案,建議直接從壓縮包中獲取（解壓密碼是"arswp"）\n\n請在列表選擇一個備份,然後點擊備份恢復按鈕.將恢復備份的檔案以及登錄檔
STRING_BASE + 207=將要恢復
STRING_BASE + 208=您確定要繼續嗎?
STRING_BASE + 209=打開目錄
STRING_BASE + 210=備份恢復完成,需要重新啟動您的計算機.現在重新啟動嗎?
STRING_BASE + 211=之後備份下來的所有%d個備份！
STRING_BASE + 212=本程序不支援64位操作系統
STRING_BASE + 213=網路錯誤
STRING_BASE + 214=顯示主視窗
STRING_BASE + 215=退出
STRING_BASE + 216=作者
STRING_BASE + 217=剪貼簿添加
STRING_BASE + 218=使用代理伺服器
STRING_BASE + 219=使用IE的代理設置
STRING_BASE + 220=伺服器網址
STRING_BASE + 221=埠號
STRING_BASE + 222=請選擇升級伺服器
STRING_BASE + 223=$$自訂掃描
STRING_BASE + 224=自訂掃描
STRING_BASE + 225=掃描範圍
STRING_BASE + 226=系統區掃描  (推薦)
STRING_BASE + 227=完整掃描  (速度較慢)
STRING_BASE + 228=設定掃描路徑
STRING_BASE + 229=掃描物件
STRING_BASE + 230=基本物件
STRING_BASE + 231=低風險物件
STRING_BASE + 232=中風險物件
STRING_BASE + 233=高風險物件
STRING_BASE + 234=全特徵掃描  (速度較慢)
STRING_BASE + 235=選擇要清理的磁盤或者文件夾
STRING_BASE + 236=共掃描文件:	%d\n
STRING_BASE + 237=可清理物件:	%d  可移除軟體: %d
STRING_BASE + 238=掃描所有文件(速度較慢)
STRING_BASE + 239=指定文件副檔名
STRING_BASE + 240=文件副檔名
STRING_BASE + 241=添加
STRING_BASE + 242=預設
STRING_BASE + 243=清空
STRING_BASE + 244=掃描路徑
STRING_BASE + 245=新添加的路徑"%s"是已經存在的路徑"%s"的子目錄.請選刪除"%s"後再添加！
STRING_BASE + 246=日誌
STRING_BASE + 247=清理助手程序文件被非法修改,您確定要繼續執行嗎?
STRING_BASE + 248=查無日誌文件
STRING_BASE + 249=暫停
STRING_BASE + 250=繼續
STRING_BASE + 251=標准模式(如果助手不能正常掃描，請鉤選此項)
STRING_BASE + 252=Arswp 發生了錯誤,需要關閉!\n\n請將 助手目錄中的 exception.log 發給我們\n\nsupport@arswp.com 或者　www.arswp.com\n\n感謝您對我們的支持!
STRING_BASE + 253=可清理物件
STRING_BASE + 254=可移除軟體
STRING_BASE + 255=安全重啟
STRING_BASE + 256=請保存好所有您未保存的數據然后點擊確定，系統將重新啟動，\n此過程中您所有系統內容將處于鎖定狀態。
STRING_BASE + 257=鎖定系統失敗！
STRING_BASE + 258=沒有掃描到此類物件!
STRING_BASE + 259=執行移除
STRING_BASE + 260=鉤選
STRING_BASE + 261=顯示贊助商信息(下次運行生效
STRING_BASE + 262=，請立即掃描！
STRING_BASE + 263=自動運行模式無法徹底清理選定的對象，建議進行手動掃描和清理!\n\n要切換為手動操作模式么？